body{
  overflow: hidden;
 }



.control_banner{
  width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  position: relative;
  overflow: hidden;
}

.control_banner img{
    width: 100%;
}



.control_banner  #scrollingDiv{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  
  bottom: 0;


 transition:bottom 1s ease;

}






.control{
        display: block;
        margin: 0 auto;
        position: relative;
}


.control  .swiper {
    width: 100%;
    height: 100%;
  }

  .control  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .control  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

 

  .control  .swiper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }


  .control .swiper-button-prev:after{
    display: none;
    }
 .control   .swiper-button-next:after{
    display: none;
   }


       
     /*再自定义样式*/
     .control   .swiper-button-prev{
        width: 45px;
        height: 45px;
        background: url('../picture/responsibility/control_left.png') no-repeat center;
        bottom: 15px; 
   
    }
    .control    .swiper-button-next{
        width: 45px;
        height: 45px;
        background:url('../picture/responsibility/control_right.png') no-repeat;
        bottom: 15px;
   
    }











.new{
    width: 100%;
    height: 1000px;
    font-size: 0;
    position: relative;
}


.new .news{
    width: 1200px;

    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 90px;
    padding-bottom: 150px;
    box-sizing: border-box;
}



.new .news  h2{
    font-size: 60px;
 
 }
 
 
 .new .news .xian{
    width: 1200px;
    height: 1px;
    background-color: #808080;
    margin: 60px 0 70px 0;
    box-sizing: border-box;
 }
 .new .news  ul{
    width: 800px;
    height: 500px;
    display: block;
    margin: 0 auto;
 }

 .new .news  ul li{
    float: left;
    width: 376px;
    height: 475px;
    
   margin-right: 3%;
   position: relative;
 }

 .new .news  ul li a{
    border: 0;
    position: absolute;
    right: 30px;
    bottom: 30px;
  
  
  }



 .new .news  button{
    border: 0;
    height: 82px;
    margin-top: 80px;
    box-sizing: border-box;
    cursor: pointer;
  }
















  .mu1{
    width: 100%;
    height:100%;
    backdrop-filter: blur(20px);
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
    position: fixed;
    left: 0;
    top: 0;
    display: none;
  }
  
  
  
  
  .mu1 .mu1_box{
    width: 800px;
    height: 500px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 10px  10px  0  20px;
    border-radius: 20px;
  }
  
  
  .mu1 .mu1_box  .cha{
    width: 38px;
    height: 38px;
    background-color: black;
    border-radius: 20px;
     float: right;
     cursor: pointer;
  
  
  }
  .mu1 .mu1_box  .cha img{
    width: 100%;
    height: 100%;
  }
  